Bug 191870 - [maint] cassandra update to 1.2.18
Summary: [maint] cassandra update to 1.2.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Radim Kolar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-15 01:17 UTC by Radim Kolar
Modified: 2014-07-23 05:16 UTC (History)
1 user (show)

See Also:


Attachments
patch to 1.2.18 (1.79 KB, patch)
2014-07-15 01:17 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2014-07-15 01:17:30 UTC
Created attachment 144675 [details]
patch to 1.2.18

1.2.18
 * Support Thrift tables clustering columns on CqlPagingInputFormat (CASSANDRA-7445)
 * Fix compilation with java 6 broke by CASSANDRA-7147
Comment 1 Kurt Jaeger freebsd_committer 2014-07-17 18:53:19 UTC
Tested, builds and check-plist is OK.

Please approve!
Comment 2 Kurt Jaeger freebsd_committer 2014-07-23 05:16:23 UTC
Committed, thanks. I missed that you are also the maintainer 8-}, sorry
for the delay!
Comment 3 commit-hook freebsd_committer 2014-07-23 05:16:37 UTC
A commit references this bug:

Author: pi
Date: Wed Jul 23 05:15:36 UTC 2014
New revision: 362620
URL: http://svnweb.freebsd.org/changeset/ports/362620

Log:
  databases/cassandra: 1.2.17 -> 1.2.18

  - Support Thrift tables clustering columns on CqlPagingInputFormat
    (CASSANDRA-7445)
  - Fix compilation with java 6 broke by CASSANDRA-7147

  PR:		191870
  Submitted by:	hsn@sendmail.cz (maintainer)

Changes:
  head/databases/cassandra/Makefile
  head/databases/cassandra/distinfo
  head/databases/cassandra/pkg-plist